diff --git a/doc/src/sgml/ref/cluster.sgml b/doc/src/sgml/ref/cluster.sgml
index 662de36..8f89930 100644
--- a/doc/src/sgml/ref/cluster.sgml
+++ b/doc/src/sgml/ref/cluster.sgml
@@ -55,7 +55,10 @@ CLUSTER [VERBOSE]
    When a table is clustered, <productname>PostgreSQL</productname>
    remembers which index it was clustered by.  The form
    <command>CLUSTER <replaceable class="parameter">table_name</replaceable></command>
-   reclusters the table using the same index as before.
+   reclusters the table using the same index as before.  You can also
+   use <literal>CLUSTER</literal> or <literal>SET WITHOUT CLUSTER</literal>
+   forms of <xref linkend="SQL-ALTERTABLE"> to set the index to be used for
+   future cluster operations, or to clear any previous setting.
   </para>
 
   <para>